<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="HomeTopView">
            <rect key="frame" x="0.0" y="0.0" width="375" height="100"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="wallhaven-25411" translatesAutoresizingMaskIntoConstraints="NO" id="aQx-fx-9QQ">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="100"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="imageCover" translatesAutoresizingMaskIntoConstraints="NO" id="9Ug-fV-Xv9">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="100"/>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" verticalHuggingPriority="251" text="店铺名：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2oQ-Yt-HNr">
                    <rect key="frame" x="96" y="21" width="72" height="22"/>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tFZ-ia-Y0w">
                    <rect key="frame" x="169" y="21" width="198" height="22"/>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qVI-A9-Pct">
                    <rect key="frame" x="96" y="63" width="271" height="0.0"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="default_commodity_placeholder" translatesAutoresizingMaskIntoConstraints="NO" id="G8W-Xp-4yu">
                    <rect key="frame" x="18" y="16" width="70" height="70"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="70" id="pE8-uA-V23"/>
                        <constraint firstAttribute="height" constant="70" id="qp1-bf-4GL"/>
                    </constraints>
                </imageView>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="qVI-A9-Pct" secondAttribute="trailing" constant="8" id="17E-NF-vxS"/>
                <constraint firstAttribute="trailing" secondItem="tFZ-ia-Y0w" secondAttribute="trailing" constant="8" id="1uV-iu-014"/>
                <constraint firstAttribute="bottom" secondItem="aQx-fx-9QQ" secondAttribute="bottom" id="595-ML-DCZ"/>
                <constraint firstItem="tFZ-ia-Y0w" firstAttribute="centerY" secondItem="2oQ-Yt-HNr" secondAttribute="centerY" id="ABv-db-gTJ"/>
                <constraint firstAttribute="bottom" secondItem="2oQ-Yt-HNr" secondAttribute="bottom" constant="57" id="Bfa-jj-fNL"/>
                <constraint firstItem="2oQ-Yt-HNr" firstAttribute="leading" secondItem="G8W-Xp-4yu" secondAttribute="trailing" constant="8" id="L9w-BC-0b4"/>
                <constraint firstAttribute="bottom" secondItem="9Ug-fV-Xv9" secondAttribute="bottom" id="Lac-hb-NcH"/>
                <constraint firstAttribute="trailing" secondItem="aQx-fx-9QQ" secondAttribute="trailing" id="NiB-YR-L39"/>
                <constraint firstItem="qVI-A9-Pct" firstAttribute="leading" secondItem="2oQ-Yt-HNr" secondAttribute="leading" id="ZSk-0J-Hd8"/>
                <constraint firstItem="tFZ-ia-Y0w" firstAttribute="leading" secondItem="2oQ-Yt-HNr" secondAttribute="trailing" constant="1" id="feq-ze-l06"/>
                <constraint firstItem="aQx-fx-9QQ" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="kyj-nc-71x"/>
                <constraint firstAttribute="trailing" secondItem="9Ug-fV-Xv9" secondAttribute="trailing" id="liA-GB-ksv"/>
                <constraint firstItem="aQx-fx-9QQ" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="qKq-Ky-0zW"/>
                <constraint firstItem="G8W-Xp-4yu" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="18" id="rZd-sE-PUq"/>
                <constraint firstAttribute="bottom" secondItem="G8W-Xp-4yu" secondAttribute="bottom" constant="14" id="uYc-8f-4b2"/>
                <constraint firstItem="9Ug-fV-Xv9" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="w93-pn-xjX"/>
                <constraint firstItem="qVI-A9-Pct" firstAttribute="centerY" secondItem="G8W-Xp-4yu" secondAttribute="centerY" constant="12" id="wDU-Ma-Bpr"/>
                <constraint firstItem="9Ug-fV-Xv9" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="wU3-RC-D9a"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="imageBacround" destination="aQx-fx-9QQ" id="lnS-mn-slV"/>
                <outlet property="imageViewUserIcon" destination="G8W-Xp-4yu" id="zzM-dK-Kaz"/>
                <outlet property="labelName" destination="tFZ-ia-Y0w" id="Cwp-PN-Y3a"/>
                <outlet property="labelSubTitle" destination="qVI-A9-Pct" id="Ofk-Pv-Bfz"/>
            </connections>
            <point key="canvasLocation" x="255.5" y="103"/>
        </view>
    </objects>
    <resources>
        <image name="default_commodity_placeholder" width="93" height="93"/>
        <image name="imageCover" width="540" height="175"/>
        <image name="wallhaven-25411" width="540" height="279"/>
    </resources>
</document>
